---
Tournament:
  name: Mid-Hudson Regional Tournament
  short name: Mid-Hudson Regional
  location: Monroe-Woodbury Middle School
  state: NY
  level: Regionals
  division: B
  year: 2025
  trophies: 3
  bids: 2
  start date: 2025-03-01
  end date: 2025-03-01
  awards date: 2025-03-01
  exempt placings: 5
Events:
- name: Air Trajectory
- name: Anatomy and Physiology
- name: Metric Mastery
- name: Codebusters
- name: Crime Busters
- name: Disease Detectives
- name: Dynamic Planet
- name: Ecology
- name: Experimental Design
- name: Entomology
- name: Potions and Poisons
- name: Helicopter
- name: Fossils
- name: Meteorology
- name: Microbe Mission
- name: Optics
- name: Reach for the Stars
- name: Road Scholar
- name: Mission Possible
- name: Tower
- name: Scrambler
- name: Wind Power
- name: Write It Do It
Teams:
- number: 1
  school: A. MacArthur Barr Middle School
  city: Nanuet
  state: NY
- number: 2
  school: Maple Ridge School
  suffix: A
  state: NY
- number: 3
  school: Maple Ridge School
  suffix: B
  state: NY
  disqualified: true
- number: 4
  school: Monroe-Woodbury Middle School
  city: Central Valley
  state: NY
- number: 5
  school: Saugerties Junior High School
  city: Saugerties
  state: NY
- number: 6
  school: Van Wyck Junior High School
  state: NY
- number: 7
  school: Wappingers Junior High School
  city: Wappingers Fall
  state: NY
  disqualified: true
Placings:
- team: 1
  event: Air Trajectory
  place: 3
- team: 1
  event: Anatomy and Physiology
  place: 5
- team: 1
  event: Metric Mastery
  place: 4
- team: 1
  event: Codebusters
  place: 3
- team: 1
  event: Crime Busters
  place: 5
- team: 1
  event: Disease Detectives
  exempt: true
  participated: false
- team: 1
  event: Dynamic Planet
  place: 2
- team: 1
  event: Ecology
  exempt: true
  participated: false
- team: 1
  event: Experimental Design
  place: 3
- team: 1
  event: Entomology
  place: 5
- team: 1
  event: Potions and Poisons
  place: 2
- team: 1
  event: Helicopter
  place: 4
- team: 1
  event: Fossils
  place: 5
- team: 1
  event: Meteorology
  place: 3
- team: 1
  event: Microbe Mission
  exempt: true
  participated: false
- team: 1
  event: Optics
  place: 4
- team: 1
  event: Reach for the Stars
  exempt: true
  participated: false
- team: 1
  event: Road Scholar
  place: 2
- team: 1
  event: Mission Possible
  place: 1
- team: 1
  event: Tower
  place: 6
- team: 1
  event: Scrambler
  place: 3
- team: 1
  event: Wind Power
  exempt: true
  participated: false
- team: 1
  event: Write It Do It
  place: 2
- team: 2
  event: Air Trajectory
  place: 2
- team: 2
  event: Anatomy and Physiology
  place: 2
- team: 2
  event: Metric Mastery
  place: 3
- team: 2
  event: Codebusters
  place: 1
- team: 2
  event: Crime Busters
  place: 2
- team: 2
  event: Disease Detectives
  place: 1
- team: 2
  event: Dynamic Planet
  place: 1
- team: 2
  event: Ecology
  place: 1
- team: 2
  event: Experimental Design
  place: 1
- team: 2
  event: Entomology
  place: 1
- team: 2
  event: Potions and Poisons
  exempt: true
  participated: false
- team: 2
  event: Helicopter
  place: 2
- team: 2
  event: Fossils
  exempt: true
  participated: false
- team: 2
  event: Meteorology
  exempt: true
  participated: false
- team: 2
  event: Microbe Mission
  exempt: true
  participated: false
- team: 2
  event: Optics
  place: 3
- team: 2
  event: Reach for the Stars
  exempt: true
  participated: false
- team: 2
  event: Road Scholar
  place: 1
- team: 2
  event: Mission Possible
  place: 2
- team: 2
  event: Tower
  place: 1
- team: 2
  event: Scrambler
  place: 2
- team: 2
  event: Wind Power
  place: 1
- team: 2
  event: Write It Do It
  place: 1
- team: 3
  event: Air Trajectory
  place: 1
- team: 3
  event: Anatomy and Physiology
  exempt: true
  participated: false
- team: 3
  event: Metric Mastery
  exempt: true
  participated: false
- team: 3
  event: Codebusters
  place: 4
- team: 3
  event: Crime Busters
  exempt: true
  participated: false
- team: 3
  event: Disease Detectives
  place: 3
- team: 3
  event: Dynamic Planet
  exempt: true
  participated: false
- team: 3
  event: Ecology
  participated: true
- team: 3
  event: Experimental Design
  exempt: true
  participated: false
- team: 3
  event: Entomology
  place: 4
- team: 3
  event: Potions and Poisons
  exempt: true
  participated: false
- team: 3
  event: Helicopter
  place: 1
- team: 3
  event: Fossils
  exempt: true
  participated: false
- team: 3
  event: Meteorology
  exempt: true
  participated: false
- team: 3
  event: Microbe Mission
  exempt: true
  participated: false
- team: 3
  event: Optics
  place: 2
- team: 3
  event: Reach for the Stars
  exempt: true
  participated: false
- team: 3
  event: Road Scholar
  exempt: true
  participated: false
- team: 3
  event: Mission Possible
  exempt: true
  participated: false
- team: 3
  event: Tower
  place: 2
- team: 3
  event: Scrambler
  place: 1
- team: 3
  event: Wind Power
  place: 3
- team: 3
  event: Write It Do It
  place: 5
- team: 4
  event: Air Trajectory
  place: 4
- team: 4
  event: Anatomy and Physiology
  place: 6
- team: 4
  event: Metric Mastery
  place: 1
- team: 4
  event: Codebusters
  place: 5
- team: 4
  event: Crime Busters
  place: 6
- team: 4
  event: Disease Detectives
  exempt: true
  participated: false
- team: 4
  event: Dynamic Planet
  place: 3
- team: 4
  event: Ecology
  place: 3
- team: 4
  event: Experimental Design
  place: 5
- team: 4
  event: Entomology
  place: 6
- team: 4
  event: Potions and Poisons
  place: 4
- team: 4
  event: Helicopter
  place: 5
- team: 4
  event: Fossils
  place: 4
- team: 4
  event: Meteorology
  place: 5
- team: 4
  event: Microbe Mission
  exempt: true
  participated: false
- team: 4
  event: Optics
  place: 6
- team: 4
  event: Reach for the Stars
  place: 4
- team: 4
  event: Road Scholar
  exempt: true
  participated: false
- team: 4
  event: Mission Possible
  exempt: true
  participated: false
- team: 4
  event: Tower
  place: 5
- team: 4
  event: Scrambler
  place: 4
- team: 4
  event: Wind Power
  place: 2
- team: 4
  event: Write It Do It
  place: 6
- team: 5
  event: Air Trajectory
  exempt: true
  participated: false
- team: 5
  event: Anatomy and Physiology
  place: 1
- team: 5
  event: Metric Mastery
  exempt: true
  participated: false
- team: 5
  event: Codebusters
  place: 6
- team: 5
  event: Crime Busters
  place: 1
- team: 5
  event: Disease Detectives
  place: 2
- team: 5
  event: Dynamic Planet
  place: 4
- team: 5
  event: Ecology
  place: 5
- team: 5
  event: Experimental Design
  place: 4
- team: 5
  event: Entomology
  place: 2
- team: 5
  event: Potions and Poisons
  place: 5
- team: 5
  event: Helicopter
  place: 3
- team: 5
  event: Fossils
  place: 2
- team: 5
  event: Meteorology
  place: 4
- team: 5
  event: Microbe Mission
  place: 3
- team: 5
  event: Optics
  place: 1
- team: 5
  event: Reach for the Stars
  place: 2
- team: 5
  event: Road Scholar
  exempt: true
  participated: false
- team: 5
  event: Mission Possible
  exempt: true
  participated: false
- team: 5
  event: Tower
  place: 3
- team: 5
  event: Scrambler
  exempt: true
  participated: false
- team: 5
  event: Wind Power
  place: 4
- team: 5
  event: Write It Do It
  place: 7
- team: 6
  event: Air Trajectory
  place: 5
- team: 6
  event: Anatomy and Physiology
  place: 3
- team: 6
  event: Metric Mastery
  place: 2
- team: 6
  event: Codebusters
  place: 2
- team: 6
  event: Crime Busters
  place: 4
- team: 6
  event: Disease Detectives
  exempt: true
  participated: false
- team: 6
  event: Dynamic Planet
  exempt: true
  participated: false
- team: 6
  event: Ecology
  place: 2
- team: 6
  event: Experimental Design
  place: 2
- team: 6
  event: Entomology
  place: 3
- team: 6
  event: Potions and Poisons
  place: 3
- team: 6
  event: Helicopter
  place: 6
- team: 6
  event: Fossils
  exempt: true
  participated: false
- team: 6
  event: Meteorology
  place: 6
- team: 6
  event: Microbe Mission
  exempt: true
  participated: false
- team: 6
  event: Optics
  place: 5
- team: 6
  event: Reach for the Stars
  place: 3
- team: 6
  event: Road Scholar
  place: 3
- team: 6
  event: Mission Possible
  place: 3
- team: 6
  event: Tower
  place: 7
- team: 6
  event: Scrambler
  exempt: true
  participated: false
- team: 6
  event: Wind Power
  place: 5
- team: 6
  event: Write It Do It
  place: 3
- team: 7
  event: Air Trajectory
  exempt: true
  participated: false
- team: 7
  event: Anatomy and Physiology
  place: 4
- team: 7
  event: Metric Mastery
  exempt: true
  participated: false
- team: 7
  event: Codebusters
  exempt: true
  participated: false
- team: 7
  event: Crime Busters
  place: 3
- team: 7
  event: Disease Detectives
  exempt: true
  participated: false
- team: 7
  event: Dynamic Planet
  exempt: true
  participated: false
- team: 7
  event: Ecology
  exempt: true
  participated: false
- team: 7
  event: Experimental Design
  place: 6
- team: 7
  event: Entomology
  exempt: true
  participated: false
- team: 7
  event: Potions and Poisons
  exempt: true
  participated: false
- team: 7
  event: Helicopter
  exempt: true
  participated: false
- team: 7
  event: Fossils
  exempt: true
  participated: false
- team: 7
  event: Meteorology
  place: 1
- team: 7
  event: Microbe Mission
  exempt: true
  participated: false
- team: 7
  event: Optics
  exempt: true
  participated: false
- team: 7
  event: Reach for the Stars
  exempt: true
  participated: false
- team: 7
  event: Road Scholar
  exempt: true
  participated: false
- team: 7
  event: Mission Possible
  exempt: true
  participated: false
- team: 7
  event: Tower
  place: 4
- team: 7
  event: Scrambler
  exempt: true
  participated: false
- team: 7
  event: Wind Power
  exempt: true
  participated: false
- team: 7
  event: Write It Do It
  place: 4
